map: Packed
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 0c905983-d26a-4d43-8d48-504957decc2e
  playerICName: Lillian Sholl
  playerOOCName: Archee
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 122dcc8f-6921-407b-8f61-c60d6a638234
  playerICName: Kaufu Silktongue
  playerOOCName: Armatten
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 714a3c1a-f6ff-4083-a6da-3d240996e12f
  playerICName: Dakota Carmichael
  playerOOCName: Ayinsophaur
- antag: True
  antagPrototypes:
  - GenericFreeAgent
  jobPrototypes: []
  playerGuid: 399704d0-9558-4029-af5b-068144cbd488
  playerICName: Tibia Treeby
  playerOOCName: BENmskd
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 399704d0-9558-4029-af5b-068144cbd488
  playerICName: Yoshikage Kiro
  playerOOCName: BENmskd
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 1547d4f6-e354-4eca-8770-906425e5a90e
  playerICName: Crazy Joe
  playerOOCName: bigboymcyeet
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: faffca5a-2d75-4c58-8dde-b8f7d7d52be4
  playerICName: Javier Richter
  playerOOCName: bloodyfalcan
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 7c70c1b1-a3e5-4620-b9a5-c8f0ddf09bc4
  playerICName: Solus Whitewitch
  playerOOCName: bovver02
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes: []
  playerGuid: bb1a38f7-9cc7-4e66-9c03-44a21edf8ca0
  playerICName: Beepers (Si-9019)
  playerOOCName: Breadboxyy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: bb1a38f7-9cc7-4e66-9c03-44a21edf8ca0
  playerICName: Janina Wood
  playerOOCName: Breadboxyy
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 1233e6a0-45aa-447f-88d3-257676e4b9f9
  playerICName: Dottie Valentine
  playerOOCName: Claowdy
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: 300c1192-6855-4356-b568-dd234de61082
  playerICName: Adam Ryals
  playerOOCName: Crotalus
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 800ecb1a-5efa-4fa0-a46d-a2dca9bee7ba
  playerICName: Borgatron-9000
  playerOOCName: Doppiofrog
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 800ecb1a-5efa-4fa0-a46d-a2dca9bee7ba
  playerICName: Pun Pun (MK-901)
  playerOOCName: Doppiofrog
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: f592908c-06a8-40ce-92e2-3e253dc82892
  playerICName: Dan-Deetum
  playerOOCName: dragonssoul
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f1175acb-8a7b-4ca8-a210-24894f766ecd
  playerICName: personal ai device
  playerOOCName: Googas
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f1175acb-8a7b-4ca8-a210-24894f766ecd
  playerICName: Mason Jesse
  playerOOCName: Googas
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: e8012dda-ce31-4c64-a263-cf0ebae3cabd
  playerICName: Hokma
  playerOOCName: GregorSamsaLCB
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 4ab7804e-6728-4d10-b727-8ebedbab19fe
  playerICName: DieGo Livestop
  playerOOCName: Hectik0
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: cf82e7cf-e4d3-4031-b907-cd63d6dbaec5
  playerICName: Goodwin Isemann
  playerOOCName: HellCat383
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: e0a93351-be6f-471b-a6a1-601f5f0e8d0e
  playerICName: Milos-Jeelius
  playerOOCName: King_Xareo
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: fc6fa81b-84af-4dbe-85ef-04a4640e2e87
  playerICName: Ay Beecy
  playerOOCName: kingcowt1
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: 298b4b97-6b73-4aa8-83c3-6fb9b3e7144b
  playerICName: Jason V
  playerOOCName: Kresko
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0ba5addb-5af6-4920-a5cb-59220d5664b1
  playerICName: Joaquin Beail
  playerOOCName: Limbobbia
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0ba5addb-5af6-4920-a5cb-59220d5664b1
  playerICName: Zygiella Formosanus
  playerOOCName: Limbobbia
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1ae6b269-81eb-4362-bb88-c661699a6ba0
  playerICName: Smile (140)
  playerOOCName: Lord_Ike
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 1ae6b269-81eb-4362-bb88-c661699a6ba0
  playerICName: Reid Wilson
  playerOOCName: Lord_Ike
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c6c09688-d50f-446d-afd1-90ab7fe90974
  playerICName: Scarves Firewatch
  playerOOCName: Mehcro
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: e62fc501-880a-478a-a67c-67989a157af1
  playerICName: Fleepy Mallow
  playerOOCName: mikamiteru64
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 17a0d994-c084-416c-bc6f-4461dda900e6
  playerICName: Mary Joyce
  playerOOCName: Nekonori
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 99953f07-a5f8-4760-aad1-154d6ca34887
  playerICName: Vincent Welty
  playerOOCName: Oldmansim
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 776c2767-6a91-4b8d-876c-51c15e844ea1
  playerICName: Rosensteel
  playerOOCName: OnanTheBarbarian
- antag: True
  antagPrototypes:
  - ParadoxClone
  jobPrototypes: []
  playerGuid: 70c2961b-909a-432c-912e-a10de7b7db96
  playerICName: Millie Wilson
  playerOOCName: oogaboogs
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Botanist
  playerGuid: 70c2961b-909a-432c-912e-a10de7b7db96
  playerICName: Torm Wab
  playerOOCName: oogaboogs
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02893442-d41c-4d36-a09e-34dd93bc3d99
  playerICName: mouse (108)
  playerOOCName: Orsabell
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02893442-d41c-4d36-a09e-34dd93bc3d99
  playerICName: mouse (44)
  playerOOCName: Orsabell
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02893442-d41c-4d36-a09e-34dd93bc3d99
  playerICName: mouse (344)
  playerOOCName: Orsabell
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02893442-d41c-4d36-a09e-34dd93bc3d99
  playerICName: mouse (31)
  playerOOCName: Orsabell
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02893442-d41c-4d36-a09e-34dd93bc3d99
  playerICName: mouse (5)
  playerOOCName: Orsabell
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02893442-d41c-4d36-a09e-34dd93bc3d99
  playerICName: Carl Carlson
  playerOOCName: Orsabell
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02893442-d41c-4d36-a09e-34dd93bc3d99
  playerICName: mouse (487)
  playerOOCName: Orsabell
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 51d239d0-806f-4417-8b6f-9f346a5c19d2
  playerICName: Rahimus Dragonia
  playerOOCName: Rahimus5
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 67a0ae35-6513-4144-8c00-daf1633e2684
  playerICName: Morgan Sagan
  playerOOCName: RatMan420
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: cb8285a1-98f2-4e3c-86bc-442481487ace
  playerICName: Hexathele Triangularis
  playerOOCName: shadow6713
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 44b0e622-e556-4455-920a-0b3e5b243533
  playerICName: Payton Hastings
  playerOOCName: Tyzemol
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 3c601408-85d2-46d6-9966-e0aef6aface2
  playerICName: Thumps-Her-Tail
  playerOOCName: underpaidfurry7elevenemployee
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 452c2a2f-1e31-40e9-b5ff-b191818e2b54
  playerICName: Tigg Wiggly
  playerOOCName: UnnamedOrphan21
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 7a55f743-482b-4f1f-9cf0-efc475b5d7b5
  playerICName: Vaughn Earl
  playerOOCName: Wantd
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 9da232cf-300e-4444-8d10-0874a9cfd0e5
  playerICName: Millie Wilson
  playerOOCName: zoupy_goopy_pookie_bear
roundEndText: >2+

  There was one thief.


  [color=White]Torm Wab, Botanist[/color] ([color=gray]oogaboogs[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the chemical dispenser. | [color=red]Failure![/color] (0%)

  - Steal the stamp. | [color=red]Failure![/color] (42%)

  - Steal the bible. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)




  There were 2 traitors.

  0 out of 2 traitors were in custody.


  The codewords were: [color=White]post, hop, beg, impossible[/color]

  [color=White]Thumps-Her-Tail, Salvage Specialist[/color] ([color=gray]underpaidfurry7elevenemployee[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the captain ID card. | [color=green]Success![/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]


  [color=White]Adam Ryals, Passenger[/color] ([color=gray]Crotalus[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the captain ID card. | [color=green]Success![/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]




  There was one paradox clone.


  [color=White]Millie Wilson[/color] ([color=gray]oogaboogs[/color]) was a paradox clone who had the following objectives:

  [color=lightblue]Paradox[/color]

  - Kill Millie Wilson, Security Officer | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


server_id: wizards
server_name: leviathan
roundId: 83210
endTick: 3447932
duration: 01:15:31.0954689
fileCount: 894
size: 127092427
uncompressedSize: 977636699
endTime: 1.07:55:30.9184023
...
